{% block contenido %}
<style>
.col-md-4 {
    float: left;
    width: 33%;
    padding: 1.2rem;
    box-sizing: border-box;
}

.my.row{
    margin-left: 0 !important;
}
</style>
<br />
<a class="btn" href="index.php?option=com_my_component&controller=adminCiudad&task=crearCiudad">        
    <span class="icon-plus-sign">&nbsp;</span>Ciudad nueva
</a>
<table class="table table-bordered table-striped table-hover">
    <thead>
    	<tr>
            <th>Nombre ciudad</th>    		
            <th>Editar</th>
            <th>Tarifas</th>
            <th>Eliminar</th>
    	</tr>        
    </thead>
    <tbody>
    	{% for c in ciudades %}
    	<tr>
            <td>{{ c.nombre }}</td>
            <td><a class="icon-pencil" title="Editar ciudad" href="index.php?option=com_my_component&controller=adminCiudad&task=editarCiudad&id={{ c.id }}"></a></td>
            <td><a class="icon-pencil" title="Ver tarifas" rel="fancy" href="index.php?option=com_my_component&controller=adminCiudad&task=verPlanes&id={{ c.id }}&format=raw"></a></td>
            <td><a class="icon-pencil" title="Ver links de los planes" rel="fancy" href="index.php?option=com_my_component&controller=adminCiudad&task=verLinks&id={{ c.id }}&format=raw"></a></td>
            <td><a class="icon-trash" href="index.php?option=com_my_component&controller=adminCiudad&task=borrarCiudad&id={{ c.id }}"></a></td>
    	</tr>
    	{% endfor %}        
    </tbody>
</table>
<div class="pagination">{{ convenios.links|raw }}</div>
{% endblock %}